a {text-decoration:none;}
.on {text-decoration:underline;}
.off {text-decoration:none;}
.heading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    BACKGROUND-COLOR: navy;
    FONT-VARIANT: small-caps
}
.info
{
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.body
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.links
{
    FONT-SIZE: 8pt;
    COLOR: blue;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    TEXT-DECORATION: underline
}
.small
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.main
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    TEXT-DECORATION: none
}
.directory
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: Arial, sans-serif;
    TEXT-DECORATION: none
}
.weekly
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: blue;
    FONT-FAMILY: Arial, sans-serif;
    FONT-VARIANT: small-caps;
    TEXT-DECORATION: none
}
.nav
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: Arial, Verdana, sans-serif;
    FONT-VARIANT: small-caps;
    TEXT-DECORATION: none
}
.featurelink
{
    FONT-SIZE: 10pt;
    COLOR: blue;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    TEXT-DECORATION: underline
}
.iowlink
{
    FONT-SIZE: 8pt;
    COLOR: blue;
    FONT-FAMILY: Arial, sans-serif;
    TEXT-DECORATION: underline
}
.iow
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Arial, sans-serif;
    TEXT-DECORATION: none
}
.logout
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #ffcc00;
    FONT-FAMILY: Arial, sans-serif;
    FONT-VARIANT: small-caps;
    TEXT-DECORATION: none
}
UL
{
    LIST-STYLE-IMAGE: url(/ics_web_images/arrow.gif)
}
.itemofweek
{
    BORDER-RIGHT: #cc0000 1pt solid;
    BACKGROUND-POSITION: center 50%;
    BORDER-TOP: #cc0000 1pt solid;
    BORDER-LEFT: #cc0000 1pt solid;
    WIDTH: 185px;
    BORDER-BOTTOM: #cc0000 1pt solid;
    BACKGROUND-REPEAT: no-repeat
}
.majorheading
{
    FONT-SIZE: 14pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #330099
}
.mainlink
{
    FONT-SIZE: 10pt;
    COLOR: blue;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    TEXT-DECORATION: underline
}
.highlite
{
    FONT-SIZE: 10pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: navy
}
.highlitelink
{
    FONT-SIZE: 10pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: underline
}
.smallLink
{
    FONT-SIZE: 8pt;
    COLOR: blue;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.depthead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    TEXT-TRANSFORM: uppercase;
    COLOR: royalblue;
    FONT-STYLE: italic;
    FONT-FAMILY: Verdana, Arial;
    FONT-VARIANT: small-caps
}
.smallred
{
    FONT-SIZE: 8pt;
    COLOR: red;
    FONT-FAMILY: Verdana, Arial
}
.service
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    TEXT-DECORATION: underline
}
.comparenhl
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial, Verdana
}
.comparehl
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: Arial, Verdana;
    BACKGROUND-COLOR: #330099
}
HR
{
    COLOR: #6666ff
}
.subdued
{
    FONT-SIZE: 10pt;
    COLOR: silver;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: white;
    TEXT-DECORATION: none
}
.comments
{
    FONT-SIZE: 10pt;
    COLOR: navy;
    FONT-STYLE: italic;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.highliteInv
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: white
}
.moviemain
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.mainbold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
